.map-columns {
	font-family: "pribambas-r",-apple-system,BlinkMacSystemFont,"Roboto","Ubuntu","Droid Sans","Helvetica Neue","Arial",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.map-columns .map-level-0 > li {
	list-style: none;
}

ul.map-level-0 a {
	font-weight: bold;
	text-transform: uppercase;
}

ul.map-level-1 a, 
ul.map-level-2 a, 
ul.map-level-3 a {
	font-weight: normal;
}

.map-columns td {
	vertical-align: top;
}

.map-columns .map-level-0 > li+li {
	margin-top: 1em;
}

.map-columns .map-level-0 > li > a {
	font-size: 28px;
}

.map-columns .map-level-1 {
	margin-top: .5em;
}

.map-columns .map-level-1 > li+li {
	margin-top: .5em;
}

.map-columns .map-level-1 > li > a {
	font-size: 24px;
}

.map-columns .map-level-2 {
	margin-top: .25em;
}

.map-columns .map-level-2 > li+li {
	margin-top: .25em;
}

.map-columns .map-level-2 > li > a {
	font-size: 20px;
}

.map-columns a {
	text-decoration: none;
	color: #012169;
}

.map-columns a:hover,
.map-columns a:focus {
	color: #a00427;
	text-decoration: underline;
}

@media (max-width: 1279px) {
	.map-columns td{
		display: block;
	}

	.map-columns .map-level-0 {
		padding-left: 0;
	}
}